<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class pros_SINGLE_Controller extends Controller
{
    public $selfName = 'pros_SINGLE_Controller';

	// GET /pros/view/{uid}/ACTION_sendCellNumberConfirmationMessage
	public function ACTION_sendCellNumberConfirmationMessage(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_sendCellNumberConfirmationMessage', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_confirmCellNumberWithConfirmationToken
	public function ACTION_confirmCellNumberWithConfirmationToken(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_confirmCellNumberWithConfirmationToken', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_putNewCellNumber
	public function ACTION_putNewCellNumber(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_putNewCellNumber', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_confirmEmailAddressWithConfirmationToken
	public function ACTION_confirmEmailAddressWithConfirmationToken(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_confirmEmailAddressWithConfirmationToken', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_putNewEmailAddress
	public function ACTION_putNewEmailAddress(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_putNewEmailAddress', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateName
	public function ACTION_updateName(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateName', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateProfession
	public function ACTION_updateProfession(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateProfession', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateEnrolledHcpInfo
	public function ACTION_updateEnrolledHcpInfo(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateEnrolledHcpInfo', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_putProfilePicture
	public function ACTION_putProfilePicture(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_putProfilePicture', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updatePhoneInfo
	public function ACTION_updatePhoneInfo(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updatePhoneInfo', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateAddress
	public function ACTION_updateAddress(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateAddress', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updatePaymentProcessingDetail
	public function ACTION_updatePaymentProcessingDetail(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updatePaymentProcessingDetail', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_uploadDriverLicense
	public function ACTION_uploadDriverLicense(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_uploadDriverLicense', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateDriverLicenseInfo
	public function ACTION_updateDriverLicenseInfo(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateDriverLicenseInfo', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_updateSsn
	public function ACTION_updateSsn(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_updateSsn', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_dashboard', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_payment_schedule
	public function SUB_payment_schedule(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		$subRecords = DB::table('pro_rate')->where('pro_id', $record->id)->get();
		return view('admin/pros_SINGLE/SUB_payment_schedule', compact('record', 'subRecords'));
	}

	// GET /pros/view/{uid}/SUB_teams
	public function SUB_teams(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_teams', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_clients
	public function SUB_clients(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_clients', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_pro_access
	public function SUB_pro_access(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_pro_access', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_mcp_updates
	public function SUB_mcp_updates(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_mcp_updates', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_ally_updates
	public function SUB_ally_updates(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_ally_updates', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_erx
	public function SUB_erx(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_erx', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_action_items
	public function SUB_action_items(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_action_items', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_care_months
	public function SUB_care_months(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_care_months', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_care_month_entries
	public function SUB_care_month_entries(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_care_month_entries', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_notes
	public function SUB_notes(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_notes', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_bills
	public function SUB_bills(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_bills', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_pro_transactions
	public function SUB_pro_transactions(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_pro_transactions', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_sessions
	public function SUB_sessions(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_sessions', compact('record'));
	}

	// GET /pros/view/{uid}/SUB_audit_log
	public function SUB_audit_log(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/SUB_audit_log', compact('record'));
	}

	// GET /pros/view/{uid}/ACTION_payment_scheduleAddNew
	public function ACTION_payment_scheduleAddNew(Request $request, $uid) {
		$record = DB::table('pro')->where('uid', $uid)->first();
		return view('admin/pros_SINGLE/ACTION_payment_scheduleAddNew', compact('record'));
	}
}
