@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>_NAME_: _ADD_TITLE_</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('_BACK_ROUTE_')}}">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
                Back
            </a>
        </div>
    </h3>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="_API_">
        <input type="hidden" name="_success" value="{{route('_BACK_ROUTE_')}}">
        <input type="hidden" name="_return" value="{{route('_RETURN_ROUTE_')}}">
        <!-- _SCAFFOLD_FIELDS_ -->
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('_BACK_ROUTE_')}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
