@extends('admin.pros.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Profession</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/pro/updateProfession">
        <input type="hidden" name="_success" value="{{route('pros-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_updateProfession', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Is Hcp 
<input class='form-control' type='checkbox' name='isHcp'>
</label>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Npi</label>
<input class='form-control' type='text' name='hcpNpi' value='{{ old('hcpNpi') ? old('hcpNpi') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Previous Profession Category</label>
<input class='form-control' type='text' name='previousProfessionCategory' value='{{ old('previousProfessionCategory') ? old('previousProfessionCategory') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Current Profession Category</label>
<input class='form-control' type='text' name='currentProfessionCategory' value='{{ old('currentProfessionCategory') ? old('currentProfessionCategory') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Category</label>
<input class='form-control' type='text' name='hcpCategory' value='{{ old('hcpCategory') ? old('hcpCategory') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Subcategory</label>
<input class='form-control' type='text' name='hcpSubcategory' value='{{ old('hcpSubcategory') ? old('hcpSubcategory') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
