@extends('admin.pros.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Payment Schedule</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" href="{{route('pros_SINGLE-ACTION_payment_scheduleAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Amount</th>
<th>As Hcp Or Ally</th>
<th>Code</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/pro_rates/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->deactivated_at ?></td>
<td><?= $subRecord->deactivation_memo ?></td>
<td><?= $subRecord->is_active ?></td>
<td><?= $subRecord->reactivated_at ?></td>
<td><?= $subRecord->reactivation_memo ?></td>
<td><?= $subRecord->amount ?></td>
<td><?= $subRecord->as_hcp_or_ally ?></td>
<td><?= $subRecord->code ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->deactivated_by_session_id ?></td>
<td><?= $subRecord->reactivated_by_session_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
