@extends('pro.action_items.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Status</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/updateStatus">
        <input type="hidden" name="_success" value="{{route('action_items-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('action_items_SINGLE-ACTION_updateStatus', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Status Category</label>
<select class='form-control' name='statusCategory' value='{{ old('statusCategory') ? old('statusCategory') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'OPEN' === (old('statusCategory') ? old('statusCategory') : '') ? 'selected' : '' ?> value='OPEN'>OPEN</option>
<option <?= 'CLOSED' === (old('statusCategory') ? old('statusCategory') : '') ? 'selected' : '' ?> value='CLOSED'>CLOSED</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status Memo</label>
<input class='form-control' type='text' name='statusMemo' value='{{ old('statusMemo') ? old('statusMemo') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('action_items-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
