@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Bills: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Ally Expected Payment Amount</th>
<th>Ally Payment Amount</th>
<th>Bill Service Type</th>
<th>Cm Or Rm</th>
<th>Code</th>
<th>Collected Amount</th>
<th>Effective Date</th>
<th>Has Ally Been Paid</th>
<th>Has Hcp Been Paid</th>
<th>Hcp Expected Payment Amount</th>
<th>Hcp Payment Amount</th>
<th>Is Cancelled</th>
<th>Is Resubmission Required</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Hcp</th>
<th>Is Submitted</th>
<th>Marked Cancelled At</th>
<th>Marked Resubmission Required At</th>
<th>Marked Submitted At</th>
<th>Modifier</th>
<th>Number Of Units</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Service Location</th>
<th>Signed By Ally At</th>
<th>Signed By Hcp At</th>
<th>Created By Session Id</th>
<th>Ally Payment Pro Transaction Id</th>
<th>Ally Pro Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Hcp Payment Pro Transaction Id</th>
<th>Hcp Pro Id</th>
<th>Marked Cancelled By Session Id</th>
<th>Marked Resubmission Required By Session Id</th>
<th>Marked Submitted By Session Id</th>
<th>Note Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Hcp Session Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/bills/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->ally_expected_payment_amount ?></td>
<td><?= $record->ally_payment_amount ?></td>
<td><?= $record->bill_service_type ?></td>
<td><?= $record->cm_or_rm ?></td>
<td><?= $record->code ?></td>
<td><?= $record->collected_amount ?></td>
<td><?= $record->effective_date ?></td>
<td><?= $record->has_ally_been_paid ?></td>
<td><?= $record->has_hcp_been_paid ?></td>
<td><?= $record->hcp_expected_payment_amount ?></td>
<td><?= $record->hcp_payment_amount ?></td>
<td><?= $record->is_cancelled ?></td>
<td><?= $record->is_resubmission_required ?></td>
<td><?= $record->is_signed_by_ally ?></td>
<td><?= $record->is_signed_by_hcp ?></td>
<td><?= $record->is_submitted ?></td>
<td><?= $record->marked_cancelled_at ?></td>
<td><?= $record->marked_resubmission_required_at ?></td>
<td><?= $record->marked_submitted_at ?></td>
<td><?= $record->modifier ?></td>
<td><?= $record->number_of_units ?></td>
<td><?= $record->reason1 ?></td>
<td><?= $record->reason2 ?></td>
<td><?= $record->reason3 ?></td>
<td><?= $record->reason3plus ?></td>
<td><?= $record->service_location ?></td>
<td><?= $record->signed_by_ally_at ?></td>
<td><?= $record->signed_by_hcp_at ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->ally_payment_pro_transaction_id ?></td>
<td><?= $record->ally_pro_id ?></td>
<td><?= $record->care_month_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->hcp_payment_pro_transaction_id ?></td>
<td><?= $record->hcp_pro_id ?></td>
<td><?= $record->marked_cancelled_by_session_id ?></td>
<td><?= $record->marked_resubmission_required_by_session_id ?></td>
<td><?= $record->marked_submitted_by_session_id ?></td>
<td><?= $record->note_id ?></td>
<td><?= $record->signed_by_ally_session_id ?></td>
<td><?= $record->signed_by_hcp_session_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
