@extends('pro.bills.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Mark Submitted</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/bill/markSubmitted">
        <input type="hidden" name="_success" value="{{route('bills-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('bills_SINGLE-ACTION_markSubmitted', ['uid' => $record->uid])}}">
        
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('bills-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
