@extends('pro.care_month_entries.view')
@section('content-inner')

    <div class="row">
    <div class="col-7">

        <div class="table-responsive p-0 bg-white table-sm mt-3">
            <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
                <thead>
                <tr>
                    <th colspan="2" class="px-2">Record Details</th>
                </tr>
                </thead>
                <tbody>
                @foreach($record as $k => $v)
                    <tr>
                        <td class="px-2 text-secondary border-right">{{ ucwords(str_replace("_", " ", $k)) }}</td>
                        <td class="px-2 font-weight-bold">{{ $record->$k }}</td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>
    <div class="col-5">
        <div class="border-left h-100 pt-3 px-3">
            @include('pro/care_month_entries/actions')
        </div>
    </div>
</div>


@endsection
