@extends('pro.care_months.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Put Reasons</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/careMonth/putReasons">
        <input type="hidden" name="_success" value="{{route('care_months-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('care_months_SINGLE-ACTION_putReasons', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Reason 1</label>
<input class='form-control' type='text' name='reason1' value='{{ old('reason1') ? old('reason1') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 2</label>
<input class='form-control' type='text' name='reason2' value='{{ old('reason2') ? old('reason2') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3</label>
<input class='form-control' type='text' name='reason3' value='{{ old('reason3') ? old('reason3') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3Plus</label>
<input class='form-control' type='text' name='reason3Plus' value='{{ old('reason3Plus') ? old('reason3Plus') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('care_months-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
