@extends('pro.erx.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update To Facility</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/updateToFacility">
        <input type="hidden" name="_success" value="{{route('erx-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('erx_SINGLE-ACTION_updateToFacility', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>To Facility</label>
<select class='form-control' name='toFacilityUid' value='{{ old('toFacilityUid') ? old('toFacilityUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('facility')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('toFacilityUid') ? old('toFacilityUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('erx-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
