@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Action Items Add New</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/create">
        <input type="hidden" name="_success" value="{{route('my_clients_SINGLE-SUB_action_items', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_action_itemsAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Prescriber Pro</label>
<select class='form-control' name='prescriberProUid' value='{{ old('prescriberProUid') ? old('prescriberProUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('prescriberProUid') ? old('prescriberProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Facility</label>
<select class='form-control' name='toFacilityUid' value='{{ old('toFacilityUid') ? old('toFacilityUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('facility')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('toFacilityUid') ? old('toFacilityUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Text</label>
<input class='form-control' type='text' name='contentText' value='{{ old('contentText') ? old('contentText') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Detail</label>
<input class='form-control' type='text' name='contentDetail' value='{{ old('contentDetail') ? old('contentDetail') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients_SINGLE-SUB_action_items', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
