@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Manually Set Is Part BPrimary Confirmed To False</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/manuallySetIsPartBPrimaryConfirmedToFalse">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_manuallySetIsPartBPrimaryConfirmedToFalse', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Part BConfirmation Method</label>
<select class='form-control' name='partBConfirmationMethod' value='{{ old('partBConfirmationMethod') ? old('partBConfirmationMethod') : $record->partbconfirmation_method }}' >
<option value=''>-- Select --</option>
<option <?= 'MANUAL' === (old('partBConfirmationMethod') ? old('partBConfirmationMethod') : $record->partbconfirmation_method) ? 'selected' : '' ?> value='MANUAL'>MANUAL</option>
<option <?= 'API' === (old('partBConfirmationMethod') ? old('partBConfirmationMethod') : $record->partbconfirmation_method) ? 'selected' : '' ?> value='API'>API</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Part BConfirmation Memo</label>
<input class='form-control' type='text' name='partBConfirmationMemo' value='{{ old('partBConfirmationMemo') ? old('partBConfirmationMemo') : $record->partbconfirmation_memo }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
