@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Why Not Enrolled In Rm</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/updateWhyNotEnrolledInRm">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_updateWhyNotEnrolledInRm', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Why Not Enrolled In Rm Category</label>
<input class='form-control' type='text' name='whyNotEnrolledInRmCategory' value='{{ old('whyNotEnrolledInRmCategory') ? old('whyNotEnrolledInRmCategory') : $record->why_not_enrolled_in_rm_category }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Why Not Enrolled In Rm Memo</label>
<input class='form-control' type='text' name='whyNotEnrolledInRmMemo' value='{{ old('whyNotEnrolledInRmMemo') ? old('whyNotEnrolledInRmMemo') : $record->why_not_enrolled_in_rm_memo }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
