@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>My Teams: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' href='/my_teams/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Client Count</th>
<th>Client Count Refreshed At</th>
<th>Team Number</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Ally Pro Id</th>
<th>Hcp Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/my_teams/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->deactivated_at ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= $record->reactivated_at ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->client_count ?></td>
<td><?= $record->client_count_refreshed_at ?></td>
<td><?= $record->team_number ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->ally_pro_id ?></td>
<td><?= $record->hcp_pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
