@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Notes: Single [<?= $record->uid ?>]</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('notes-index')}}">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
                Back
            </a>
        </div>
    </h3>

    <div class="card">
        <div class="row">
            <div class="col-3">
                <div class="border-right h-100">
                    @include('pro/notes/subs')
                </div>
            </div>
            <div class="col-9">
                @yield('content-inner')
            </div>
        </div>
    </div>

@endsection
