@extends('pro.notes.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Bills</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" href="{{route('notes_SINGLE-ACTION_billsAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Ally Expected Payment Amount</th>
<th>Ally Payment Amount</th>
<th>Bill Service Type</th>
<th>Cm Or Rm</th>
<th>Code</th>
<th>Collected Amount</th>
<th>Effective Date</th>
<th>Has Ally Been Paid</th>
<th>Has Hcp Been Paid</th>
<th>Hcp Expected Payment Amount</th>
<th>Hcp Payment Amount</th>
<th>Is Cancelled</th>
<th>Is Resubmission Required</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Hcp</th>
<th>Is Submitted</th>
<th>Marked Cancelled At</th>
<th>Marked Resubmission Required At</th>
<th>Marked Submitted At</th>
<th>Modifier</th>
<th>Number Of Units</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Service Location</th>
<th>Signed By Ally At</th>
<th>Signed By Hcp At</th>
<th>Created By Session Id</th>
<th>Ally Payment Pro Transaction Id</th>
<th>Ally Pro Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Hcp Payment Pro Transaction Id</th>
<th>Hcp Pro Id</th>
<th>Marked Cancelled By Session Id</th>
<th>Marked Resubmission Required By Session Id</th>
<th>Marked Submitted By Session Id</th>
<th>Note Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Hcp Session Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/bills/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->ally_expected_payment_amount ?></td>
<td><?= $subRecord->ally_payment_amount ?></td>
<td><?= $subRecord->bill_service_type ?></td>
<td><?= $subRecord->cm_or_rm ?></td>
<td><?= $subRecord->code ?></td>
<td><?= $subRecord->collected_amount ?></td>
<td><?= $subRecord->effective_date ?></td>
<td><?= $subRecord->has_ally_been_paid ?></td>
<td><?= $subRecord->has_hcp_been_paid ?></td>
<td><?= $subRecord->hcp_expected_payment_amount ?></td>
<td><?= $subRecord->hcp_payment_amount ?></td>
<td><?= $subRecord->is_cancelled ?></td>
<td><?= $subRecord->is_resubmission_required ?></td>
<td><?= $subRecord->is_signed_by_ally ?></td>
<td><?= $subRecord->is_signed_by_hcp ?></td>
<td><?= $subRecord->is_submitted ?></td>
<td><?= $subRecord->marked_cancelled_at ?></td>
<td><?= $subRecord->marked_resubmission_required_at ?></td>
<td><?= $subRecord->marked_submitted_at ?></td>
<td><?= $subRecord->modifier ?></td>
<td><?= $subRecord->number_of_units ?></td>
<td><?= $subRecord->reason1 ?></td>
<td><?= $subRecord->reason2 ?></td>
<td><?= $subRecord->reason3 ?></td>
<td><?= $subRecord->reason3plus ?></td>
<td><?= $subRecord->service_location ?></td>
<td><?= $subRecord->signed_by_ally_at ?></td>
<td><?= $subRecord->signed_by_hcp_at ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->ally_payment_pro_transaction_id ?></td>
<td><?= $subRecord->ally_pro_id ?></td>
<td><?= $subRecord->care_month_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->hcp_payment_pro_transaction_id ?></td>
<td><?= $subRecord->hcp_pro_id ?></td>
<td><?= $subRecord->marked_cancelled_by_session_id ?></td>
<td><?= $subRecord->marked_resubmission_required_by_session_id ?></td>
<td><?= $subRecord->marked_submitted_by_session_id ?></td>
<td><?= $subRecord->note_id ?></td>
<td><?= $subRecord->signed_by_ally_session_id ?></td>
<td><?= $subRecord->signed_by_hcp_session_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
