@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Pro Access: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Reason Category</th>
<th>Reason Memo</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Client Id</th>
<th>Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/pro_access/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->deactivated_at ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= $record->reactivated_at ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->reason_category ?></td>
<td><?= $record->reason_memo ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
