@extends('pro.pro_access.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Reason</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/clientProAccess/updateReason">
        <input type="hidden" name="_success" value="{{route('pro_access-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pro_access_SINGLE-ACTION_updateReason', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Reason Category</label>
<input class='form-control' type='text' name='reasonCategory' value='{{ old('reasonCategory') ? old('reasonCategory') : $record->reason_category }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason Detail</label>
<input class='form-control' type='text' name='reasonDetail' value='{{ old('reasonDetail') ? old('reasonDetail') : $record->reason_detail }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pro_access-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
