<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class notes_SINGLE_Controller extends Controller
{
    public $selfName = 'notes_SINGLE_Controller';

	// GET /notes/view/{uid}/ACTION_signAsHcp
	public function ACTION_signAsHcp(Request $request, $uid) {
		$record = DB::table('note')->where('uid', $uid)->first();
		return view('pro/notes_SINGLE/ACTION_signAsHcp', compact('record'));
	}

	// GET /notes/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('note')->where('uid', $uid)->first();
		return view('pro/notes_SINGLE/SUB_dashboard', compact('record'));
	}

	// GET /notes/view/{uid}/SUB_bills
	public function SUB_bills(Request $request, $uid) {
		$record = DB::table('note')->where('uid', $uid)->first();
		$subRecords = DB::table('bill')->where('note_id', $record->id)->get();
		return view('pro/notes_SINGLE/SUB_bills', compact('record', 'subRecords'));
	}

	// GET /notes/view/{uid}/SUB_audit_log
	public function SUB_audit_log(Request $request, $uid) {
		$record = DB::table('note')->where('uid', $uid)->first();
		return view('pro/notes_SINGLE/SUB_audit_log', compact('record'));
	}

	// GET /notes/view/{uid}/ACTION_billsAddNew
	public function ACTION_billsAddNew(Request $request, $uid) {
		$record = DB::table('note')->where('uid', $uid)->first();
		return view('pro/notes_SINGLE/ACTION_billsAddNew', compact('record'));
	}
}
