@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Pros: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' href='/pros/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Balance</th>
<th>Cell Number</th>
<th>Cell Number Confirmation Token</th>
<th>Cell Number Confirmed At</th>
<th>Current Profession Category</th>
<th>Driver License Expiration Date</th>
<th>Driver License File Path</th>
<th>Driver License Issue Date</th>
<th>Driver License State</th>
<th>Email Address</th>
<th>Email Address Confirmation Token</th>
<th>Email Address Confirmed At</th>
<th>Enrolled Hcp Category</th>
<th>Enrolled Hcp Npi</th>
<th>Enrolled Hcp Subcategory</th>
<th>Hcp Category</th>
<th>Hcp Npi</th>
<th>Hcp Subcategory</th>
<th>Home Address City</th>
<th>Home Address Country</th>
<th>Home Address Lat</th>
<th>Home Address Line1</th>
<th>Home Address Line2</th>
<th>Home Address Long</th>
<th>Home Address State</th>
<th>Home Address Zip</th>
<th>Home Phone Number</th>
<th>Is Cell Number Confirmation Pending</th>
<th>Is Cell Number Confirmed</th>
<th>Is Contract Complete</th>
<th>Is Currently Clocked In</th>
<th>Is Currently In Meeting</th>
<th>Is Driver License Complete</th>
<th>Is Email Address Confirmation Pending</th>
<th>Is Email Address Confirmed</th>
<th>Is Enrolled As Hcp</th>
<th>Is Enrolled As Mcp</th>
<th>Is Hcp</th>
<th>Is Payment Processing Detail Complete</th>
<th>Is Sms Auth Pending</th>
<th>Isw9complete</th>
<th>Mailing Address City</th>
<th>Mailing Address Country</th>
<th>Mailing Address Lat</th>
<th>Mailing Address Line1</th>
<th>Mailing Address Line2</th>
<th>Mailing Address Long</th>
<th>Mailing Address State</th>
<th>Mailing Address Zip</th>
<th>Name Credential</th>
<th>Name Display</th>
<th>Name First</th>
<th>Name Last</th>
<th>Name Middle</th>
<th>Name Prefix</th>
<th>Name Suffix</th>
<th>Payment Processing Detail</th>
<th>Phone Numbers Memo</th>
<th>Previous Profession Category</th>
<th>Pro Type</th>
<th>Profile Picture Base64</th>
<th>Signed Contract Pdf</th>
<th>Sms Auth Token</th>
<th>Sms Auth Token Sent At</th>
<th>Ssn</th>
<th>Supporter Memo</th>
<th>Supporter Phone Number</th>
<th>W9detail</th>
<th>Web Socket Uid</th>
<th>Work Phone Number</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Currently In Meeting Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/pros/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->deactivated_at ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= $record->reactivated_at ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->balance ?></td>
<td><?= $record->cell_number ?></td>
<td><?= $record->cell_number_confirmation_token ?></td>
<td><?= $record->cell_number_confirmed_at ?></td>
<td><?= $record->current_profession_category ?></td>
<td><?= $record->driver_license_expiration_date ?></td>
<td><?= $record->driver_license_file_path ?></td>
<td><?= $record->driver_license_issue_date ?></td>
<td><?= $record->driver_license_state ?></td>
<td><?= $record->email_address ?></td>
<td><?= $record->email_address_confirmation_token ?></td>
<td><?= $record->email_address_confirmed_at ?></td>
<td><?= $record->enrolled_hcp_category ?></td>
<td><?= $record->enrolled_hcp_npi ?></td>
<td><?= $record->enrolled_hcp_subcategory ?></td>
<td><?= $record->hcp_category ?></td>
<td><?= $record->hcp_npi ?></td>
<td><?= $record->hcp_subcategory ?></td>
<td><?= $record->home_address_city ?></td>
<td><?= $record->home_address_country ?></td>
<td><?= $record->home_address_lat ?></td>
<td><?= $record->home_address_line1 ?></td>
<td><?= $record->home_address_line2 ?></td>
<td><?= $record->home_address_long ?></td>
<td><?= $record->home_address_state ?></td>
<td><?= $record->home_address_zip ?></td>
<td><?= $record->home_phone_number ?></td>
<td><?= $record->is_cell_number_confirmation_pending ?></td>
<td><?= $record->is_cell_number_confirmed ?></td>
<td><?= $record->is_contract_complete ?></td>
<td><?= $record->is_currently_clocked_in ?></td>
<td><?= $record->is_currently_in_meeting ?></td>
<td><?= $record->is_driver_license_complete ?></td>
<td><?= $record->is_email_address_confirmation_pending ?></td>
<td><?= $record->is_email_address_confirmed ?></td>
<td><?= $record->is_enrolled_as_hcp ?></td>
<td><?= $record->is_enrolled_as_mcp ?></td>
<td><?= $record->is_hcp ?></td>
<td><?= $record->is_payment_processing_detail_complete ?></td>
<td><?= $record->is_sms_auth_pending ?></td>
<td><?= $record->isw9complete ?></td>
<td><?= $record->mailing_address_city ?></td>
<td><?= $record->mailing_address_country ?></td>
<td><?= $record->mailing_address_lat ?></td>
<td><?= $record->mailing_address_line1 ?></td>
<td><?= $record->mailing_address_line2 ?></td>
<td><?= $record->mailing_address_long ?></td>
<td><?= $record->mailing_address_state ?></td>
<td><?= $record->mailing_address_zip ?></td>
<td><?= $record->name_credential ?></td>
<td><?= $record->name_display ?></td>
<td><?= $record->name_first ?></td>
<td><?= $record->name_last ?></td>
<td><?= $record->name_middle ?></td>
<td><?= $record->name_prefix ?></td>
<td><?= $record->name_suffix ?></td>
<td><?= $record->payment_processing_detail ?></td>
<td><?= $record->phone_numbers_memo ?></td>
<td><?= $record->previous_profession_category ?></td>
<td><?= $record->pro_type ?></td>
<td><?= $record->profile_picture_base64 ?></td>
<td><?= $record->signed_contract_pdf ?></td>
<td><?= $record->sms_auth_token ?></td>
<td><?= $record->sms_auth_token_sent_at ?></td>
<td><?= $record->ssn ?></td>
<td><?= $record->supporter_memo ?></td>
<td><?= $record->supporter_phone_number ?></td>
<td><?= $record->w9detail ?></td>
<td><?= $record->web_socket_uid ?></td>
<td><?= $record->work_phone_number ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->currently_in_meeting_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
