@extends('admin.pros.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Address</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/pro/updateAddress">
        <input type="hidden" name="_success" value="{{route('pros-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_updateAddress', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mailing Address Line 1</label>
<input class='form-control' type='text' name='mailingAddressLine1' value='{{ old('mailingAddressLine1') ? old('mailingAddressLine1') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Line 2</label>
<input class='form-control' type='text' name='mailingAddressLine2' value='{{ old('mailingAddressLine2') ? old('mailingAddressLine2') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address City</label>
<input class='form-control' type='text' name='mailingAddressCity' value='{{ old('mailingAddressCity') ? old('mailingAddressCity') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address State</label>
<input class='form-control' type='text' name='mailingAddressState' value='{{ old('mailingAddressState') ? old('mailingAddressState') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Country</label>
<input class='form-control' type='text' name='mailingAddressCountry' value='{{ old('mailingAddressCountry') ? old('mailingAddressCountry') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Zip</label>
<input class='form-control' type='text' name='mailingAddressZip' value='{{ old('mailingAddressZip') ? old('mailingAddressZip') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Lat</label>
<input class='form-control' type='text' name='mailingAddressLat' value='{{ old('mailingAddressLat') ? old('mailingAddressLat') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Long</label>
<input class='form-control' type='text' name='mailingAddressLong' value='{{ old('mailingAddressLong') ? old('mailingAddressLong') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Line 1</label>
<input class='form-control' type='text' name='homeAddressLine1' value='{{ old('homeAddressLine1') ? old('homeAddressLine1') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Line 2</label>
<input class='form-control' type='text' name='homeAddressLine2' value='{{ old('homeAddressLine2') ? old('homeAddressLine2') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address City</label>
<input class='form-control' type='text' name='homeAddressCity' value='{{ old('homeAddressCity') ? old('homeAddressCity') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address State</label>
<input class='form-control' type='text' name='homeAddressState' value='{{ old('homeAddressState') ? old('homeAddressState') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Country</label>
<input class='form-control' type='text' name='homeAddressCountry' value='{{ old('homeAddressCountry') ? old('homeAddressCountry') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Zip</label>
<input class='form-control' type='text' name='homeAddressZip' value='{{ old('homeAddressZip') ? old('homeAddressZip') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Lat</label>
<input class='form-control' type='text' name='homeAddressLat' value='{{ old('homeAddressLat') ? old('homeAddressLat') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Long</label>
<input class='form-control' type='text' name='homeAddressLong' value='{{ old('homeAddressLong') ? old('homeAddressLong') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
