@extends('admin.pros.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Phone Info</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/pro/updatePhoneInfo">
        <input type="hidden" name="_success" value="{{route('pros-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_updatePhoneInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Home Phone Number</label>
<input class='form-control' type='text' name='homePhoneNumber' value='{{ old('homePhoneNumber') ? old('homePhoneNumber') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Work Phone Number</label>
<input class='form-control' type='text' name='workPhoneNumber' value='{{ old('workPhoneNumber') ? old('workPhoneNumber') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Supporter Phone Number</label>
<input class='form-control' type='text' name='supporterPhoneNumber' value='{{ old('supporterPhoneNumber') ? old('supporterPhoneNumber') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Supporter Memo</label>
<input class='form-control' type='text' name='supporterMemo' value='{{ old('supporterMemo') ? old('supporterMemo') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Phone Numbers Memo</label>
<input class='form-control' type='text' name='phoneNumbersMemo' value='{{ old('phoneNumbersMemo') ? old('phoneNumbersMemo') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
