@extends('pro.care_month_entries.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Timing</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/careMonthEntry/updateTiming">
        <input type="hidden" name="_success" value="{{route('care_month_entries-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('care_month_entries_SINGLE-ACTION_updateTiming', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Effective Date</label>
<input class='form-control' type='text' name='effectiveDate' value='{{ old('effectiveDate') ? old('effectiveDate') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Time In Seconds</label>
<input class='form-control' type='text' name='timeInSeconds' value='{{ old('timeInSeconds') ? old('timeInSeconds') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Time Specific 
<input class='form-control' type='checkbox' name='isTimeSpecific'>
</label>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Starting Time</label>
<input class='form-control' type='text' name='startingTime' value='{{ old('startingTime') ? old('startingTime') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Ending Time</label>
<input class='form-control' type='text' name='endingTime' value='{{ old('endingTime') ? old('endingTime') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('care_month_entries-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
