@extends('pro.erx.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Content</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/updateContent">
        <input type="hidden" name="_success" value="{{route('erx-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('erx_SINGLE-ACTION_updateContent', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Content Text</label>
<input class='form-control' type='text' name='contentText' value='{{ old('contentText') ? old('contentText') : $record->content_text }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Detail</label>
<input class='form-control' type='text' name='contentDetail' value='{{ old('contentDetail') ? old('contentDetail') : $record->content_detail }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('erx-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
