@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>My Clients: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' href='/my_clients/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Cell Number</th>
<th>Cell Number Confirmation Token</th>
<th>Cell Number Confirmed At</th>
<th>Cm Reason1</th>
<th>Cm Reason2</th>
<th>Cm Target</th>
<th>Date Of Birth</th>
<th>Email Address</th>
<th>Email Address Confirmation Token</th>
<th>Email Address Confirmed At</th>
<th>Gender</th>
<th>Has Mcp Done Em Visit</th>
<th>Home Address City</th>
<th>Home Address Country</th>
<th>Home Address Lat</th>
<th>Home Address Line1</th>
<th>Home Address Line2</th>
<th>Home Address Long</th>
<th>Home Address State</th>
<th>Home Address Zip</th>
<th>Home Phone Number</th>
<th>Intake Detail</th>
<th>Intake Text</th>
<th>Is Cell Number Confirmation Pending</th>
<th>Is Cell Number Confirmed</th>
<th>Is Client Enrolled In Cm</th>
<th>Is Client Enrolled In Rm</th>
<th>Is Email Address Confirmation Pending</th>
<th>Is Email Address Confirmed</th>
<th>Is Partbprimary Confirmed</th>
<th>Is Password Temporary</th>
<th>Mailing Address City</th>
<th>Mailing Address Country</th>
<th>Mailing Address Lat</th>
<th>Mailing Address Line1</th>
<th>Mailing Address Line2</th>
<th>Mailing Address Long</th>
<th>Mailing Address State</th>
<th>Mailing Address Zip</th>
<th>Mcp Em Visit Date</th>
<th>Mcp Em Visit Memo</th>
<th>Medicare Number</th>
<th>Name Credential</th>
<th>Name Display</th>
<th>Name First</th>
<th>Name Last</th>
<th>Name Middle</th>
<th>Name Prefix</th>
<th>Name Suffix</th>
<th>Partbconfirmation Memo</th>
<th>Partbconfirmation Method</th>
<th>Password</th>
<th>Phone Numbers Memo</th>
<th>Profile Picture Base64</th>
<th>Rm Reason1</th>
<th>Rm Reason2</th>
<th>Supporter Memo</th>
<th>Supporter Phone Number</th>
<th>Username</th>
<th>Why Not Enrolled In Cm Category</th>
<th>Why Not Enrolled In Cm Memo</th>
<th>Why Not Enrolled In Rm Category</th>
<th>Why Not Enrolled In Rm Memo</th>
<th>Work Phone Number</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Ally Pro Id</th>
<th>Mcp Em Visit Note Id</th>
<th>Mcp Pro Id</th>
<th>Team Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/my_clients/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->deactivated_at ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= $record->reactivated_at ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->cell_number ?></td>
<td><?= $record->cell_number_confirmation_token ?></td>
<td><?= $record->cell_number_confirmed_at ?></td>
<td><?= $record->cm_reason1 ?></td>
<td><?= $record->cm_reason2 ?></td>
<td><?= $record->cm_target ?></td>
<td><?= $record->date_of_birth ?></td>
<td><?= $record->email_address ?></td>
<td><?= $record->email_address_confirmation_token ?></td>
<td><?= $record->email_address_confirmed_at ?></td>
<td><?= $record->gender ?></td>
<td><?= $record->has_mcp_done_em_visit ?></td>
<td><?= $record->home_address_city ?></td>
<td><?= $record->home_address_country ?></td>
<td><?= $record->home_address_lat ?></td>
<td><?= $record->home_address_line1 ?></td>
<td><?= $record->home_address_line2 ?></td>
<td><?= $record->home_address_long ?></td>
<td><?= $record->home_address_state ?></td>
<td><?= $record->home_address_zip ?></td>
<td><?= $record->home_phone_number ?></td>
<td><?= $record->intake_detail ?></td>
<td><?= $record->intake_text ?></td>
<td><?= $record->is_cell_number_confirmation_pending ?></td>
<td><?= $record->is_cell_number_confirmed ?></td>
<td><?= $record->is_client_enrolled_in_cm ?></td>
<td><?= $record->is_client_enrolled_in_rm ?></td>
<td><?= $record->is_email_address_confirmation_pending ?></td>
<td><?= $record->is_email_address_confirmed ?></td>
<td><?= $record->is_partbprimary_confirmed ?></td>
<td><?= $record->is_password_temporary ?></td>
<td><?= $record->mailing_address_city ?></td>
<td><?= $record->mailing_address_country ?></td>
<td><?= $record->mailing_address_lat ?></td>
<td><?= $record->mailing_address_line1 ?></td>
<td><?= $record->mailing_address_line2 ?></td>
<td><?= $record->mailing_address_long ?></td>
<td><?= $record->mailing_address_state ?></td>
<td><?= $record->mailing_address_zip ?></td>
<td><?= $record->mcp_em_visit_date ?></td>
<td><?= $record->mcp_em_visit_memo ?></td>
<td><?= $record->medicare_number ?></td>
<td><?= $record->name_credential ?></td>
<td><?= $record->name_display ?></td>
<td><?= $record->name_first ?></td>
<td><?= $record->name_last ?></td>
<td><?= $record->name_middle ?></td>
<td><?= $record->name_prefix ?></td>
<td><?= $record->name_suffix ?></td>
<td><?= $record->partbconfirmation_memo ?></td>
<td><?= $record->partbconfirmation_method ?></td>
<td><?= $record->password ?></td>
<td><?= $record->phone_numbers_memo ?></td>
<td><?= $record->profile_picture_base64 ?></td>
<td><?= $record->rm_reason1 ?></td>
<td><?= $record->rm_reason2 ?></td>
<td><?= $record->supporter_memo ?></td>
<td><?= $record->supporter_phone_number ?></td>
<td><?= $record->username ?></td>
<td><?= $record->why_not_enrolled_in_cm_category ?></td>
<td><?= $record->why_not_enrolled_in_cm_memo ?></td>
<td><?= $record->why_not_enrolled_in_rm_category ?></td>
<td><?= $record->why_not_enrolled_in_rm_memo ?></td>
<td><?= $record->work_phone_number ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->ally_pro_id ?></td>
<td><?= $record->mcp_em_visit_note_id ?></td>
<td><?= $record->mcp_pro_id ?></td>
<td><?= $record->team_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
