@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Care Months Add New</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/careMonth/create">
        <input type="hidden" name="_success" value="{{route('my_clients_SINGLE-SUB_care_months', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_care_monthsAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Start Month</label>
<input class='form-control' type='number' name='startMonth' value='{{ old('startMonth') ? old('startMonth') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Start Year</label>
<input class='form-control' type='number' name='startYear' value='{{ old('startYear') ? old('startYear') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients_SINGLE-SUB_care_months', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
