@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Put New Cell Number</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/putNewCellNumber">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_putNewCellNumber', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>New Cell Number</label>
<input class='form-control' type='tel' name='newCellNumber' value='{{ old('newCellNumber') ? old('newCellNumber') : $record->cell_number }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
