@extends('pro.my_clients.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Update Mcp Em Visit Info</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/updateMcpEmVisitInfo">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_updateMcpEmVisitInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Date</label>
<input class='form-control' type='text' name='mcpEmVisitDate' value='{{ old('mcpEmVisitDate') ? old('mcpEmVisitDate') : $record->mcp_em_visit_date }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Note</label>
<input class='form-control' type='text' name='mcpEmVisitNote' value='{{ old('mcpEmVisitNote') ? old('mcpEmVisitNote') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Memo</label>
<input class='form-control' type='text' name='mcpEmVisitMemo' value='{{ old('mcpEmVisitMemo') ? old('mcpEmVisitMemo') : $record->mcp_em_visit_memo }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
