@extends('pro.my_clients.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Notes</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" href="{{route('my_clients_SINGLE-ACTION_notesAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Category</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Effective Dateest</th>
<th>Effective Time</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Hcp</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Service Location</th>
<th>Signed By Ally At</th>
<th>Signed By Hcp At</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Ally Pro Id</th>
<th>Client Id</th>
<th>Hcp Pro Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Hcp Session Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/notes/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->deactivated_at ?></td>
<td><?= $subRecord->deactivation_memo ?></td>
<td><?= $subRecord->is_active ?></td>
<td><?= $subRecord->reactivated_at ?></td>
<td><?= $subRecord->reactivation_memo ?></td>
<td><?= $subRecord->category ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->effective_dateest ?></td>
<td><?= $subRecord->effective_time ?></td>
<td><?= $subRecord->is_signed_by_ally ?></td>
<td><?= $subRecord->is_signed_by_hcp ?></td>
<td><?= $subRecord->reason1 ?></td>
<td><?= $subRecord->reason2 ?></td>
<td><?= $subRecord->reason3 ?></td>
<td><?= $subRecord->reason3plus ?></td>
<td><?= $subRecord->service_location ?></td>
<td><?= $subRecord->signed_by_ally_at ?></td>
<td><?= $subRecord->signed_by_hcp_at ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->deactivated_by_session_id ?></td>
<td><?= $subRecord->reactivated_by_session_id ?></td>
<td><?= $subRecord->ally_pro_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->hcp_pro_id ?></td>
<td><?= $subRecord->signed_by_ally_session_id ?></td>
<td><?= $subRecord->signed_by_hcp_session_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
