@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Notes: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Category</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Effective Dateest</th>
<th>Effective Time</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Hcp</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Service Location</th>
<th>Signed By Ally At</th>
<th>Signed By Hcp At</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Ally Pro Id</th>
<th>Client Id</th>
<th>Hcp Pro Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Hcp Session Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->type ?></td>
<td><a href="/notes/view/<?= $record->uid ?>"><?= $record->uid ?></a></td>
<td><?= $record->deactivated_at ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= $record->reactivated_at ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->category ?></td>
<td><?= $record->content_detail ?></td>
<td><?= $record->content_text ?></td>
<td><?= $record->effective_dateest ?></td>
<td><?= $record->effective_time ?></td>
<td><?= $record->is_signed_by_ally ?></td>
<td><?= $record->is_signed_by_hcp ?></td>
<td><?= $record->reason1 ?></td>
<td><?= $record->reason2 ?></td>
<td><?= $record->reason3 ?></td>
<td><?= $record->reason3plus ?></td>
<td><?= $record->service_location ?></td>
<td><?= $record->signed_by_ally_at ?></td>
<td><?= $record->signed_by_hcp_at ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->ally_pro_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->hcp_pro_id ?></td>
<td><?= $record->signed_by_ally_session_id ?></td>
<td><?= $record->signed_by_hcp_session_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
